Bug 866856 - animal-sniffer-1.9 is available
animal-sniffer-1.9 is available
Product: Fedora
Classification: Fedora
Component: animal-sniffer (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-10-16 03:50 EDT by Upstream Release Monitoring
Modified: 2012-12-12 05:29 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.9-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-12 05:29:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
spec file patch (1.00 KB, patch)
2012-12-12 05:05 EST, Michal Srb
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2012-10-16 03:50:21 EDT
Latest upstream release: 1.9
Current version in Fedora Rawhide: 1.8
URL: http://repo1.maven.org/maven2/org/codehaus/mojo/animal-sniffer/1.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Michal Srb 2012-12-12 05:05:26 EST
Created attachment 662213 [details]
spec file patch

spec file changes only. sources file needs to be also modified.
Comment 2 Mikolaj Izdebski 2012-12-12 05:29:16 EST
I believe that this bug is fixed in animal-sniffer-1.9-1,
which is available in Fedora Rawhide.  I am closing the bug now,
thank you for reporting it.  A summary of changes is included below.

* Wed Dec 12 2012 Michal Srb <msrb@redhat.com> - 1.9-1
- Update to version 1.9 (Resolves: #866856)

Note You need to log in before you can comment on or make changes to this bug.